---
new_page_extension: md
auto_deploy: false
admin_path: ''
webhook_url: 
sections:
- type: heading
  label: Blog Post
- type: directory
  path: exampleSite/content/english/blog
  label: Post (en)
  create: documents
  match: "**/*"
  templates:
  - post
- type: directory
  path: exampleSite/content/french/blog
  label: Post (fr)
  create: documents
  match: "**/*"
  templates:
  - post
- type: heading
  label: Author
- type: directory
  path: exampleSite/content/english/author
  label: Author (en)
  create: documents
  match: "**/*"
  templates:
  - author
- type: directory
  path: exampleSite/content/french/author
  label: Author (fr)
  create: documents
  match: "**/*"
  templates:
  - author
- type: heading
  label: Course
- type: directory
  path: exampleSite/content/english/course
  label: Course (en)
  create: documents
  match: "**/*"
  templates:
  - course
- type: directory
  path: exampleSite/content/french/course
  label: Course (fr)
  create: documents
  match: "**/*"
  templates:
  - course
- type: heading
  label: Notice
- type: directory
  path: exampleSite/content/english/notice
  label: Notice (en)
  create: all
  match: "**/*"
  templates:
  - notice
- type: directory
  path: exampleSite/content/french/notice
  label: Notice (fr)
  create: all
  match: "**/*"
  templates:
  - notice
- type: heading
  label: Staff
- type: directory
  path: exampleSite/content/english/staff
  label: Staff (en)
  create: all
  match: "**/*"
  templates:
  - staff
- type: directory
  path: exampleSite/content/french/staff
  label: Staff (fr)
  create: all
  match: "**/*"
  templates:
  - staff
- type: heading
  label: Event
- type: directory
  path: exampleSite/content/english/event
  label: Event (en)
  create: all
  match: "**/*"
  templates:
  - event
- type: directory
  path: exampleSite/content/french/event
  label: Event (fr)
  create: all
  match: "**/*"
  templates:
  - event
- type: heading
  label: Research
- type: directory
  path: exampleSite/content/english/research
  label: Research (en)
  create: all
  match: "**/*"
  templates:
  - research
- type: directory
  path: exampleSite/content/french/research
  label: Research (fr)
  create: all
  match: "**/*"
  templates:
  - research
- type: heading
  label: Scholarship
- type: directory
  path: exampleSite/content/english/scholarship
  label: Scholarship (en)
  create: all
  match: "**/*"
  templates:
  - scholarship
- type: directory
  path: exampleSite/content/french/scholarship
  label: Scholarship (fr)
  create: all
  match: "**/*"
  templates:
  - scholarship
- type: heading
  label: Others Pages
- type: directory
  path: exampleSite/content/english/about
  label: About (en)
  create: none
  match: "*"
- type: directory
  path: exampleSite/content/french/about
  label: About (fr)
  create: none
  match: "*"
- type: directory
  path: exampleSite/content/english/contact
  label: Contact (en)
  create: none
  match: "*"
- type: directory
  path: exampleSite/content/french/contact
  label: Contact (fr)
  create: none
  match: "*"
- type: directory
  path: exampleSite/content/english/pages
  label: Created Pages (en)
  create: documents
  match: "**/*"
  templates:
  - new-page
- type: directory
  path: exampleSite/content/french/pages
  label: Created Pages (fr)
  create: all
  match: "**/*"
  templates:
  - new-page
- type: directory
  path: exampleSite/content/english
  label: All Pages (en)
  create: all
  match: "**/*"
  templates:
  - new-page
- type: directory
  path: exampleSite/content/french
  label: All Pages (fr)
  create: all
  match: "**/*"
  templates:
  - new-page
- type: heading
  label: Data
- type: directory
  path: exampleSite/data/en
  label: Data (en)
  create: all
  match: "**/*"
- type: directory
  path: exampleSite/data/fr
  label: Data (fr)
  create: all
  match: "**/*"
- type: directory
  path: exampleSite/i18n
  label: i18n
  create: documents
  match: "**/*"
- type: heading
  label: Configuration
- type: directory
  path: exampleSite
  label: Configuration
  create: all
  match: "*.toml"
  new_doc_ext: toml
upload_dir: exampleSite/static/images
public_path: "/images"
front_matter_path: ''
use_front_matter_path: false
file_template: ":filename:"
build:
  preview_env:
  - HUGO_ENV=staging
  - HUGO_VERSION=0.58.2
  preview_output_directory: public
  preview_docker_image: forestryio/hugo:latest
  mount_path: "/srv"
  working_dir: "/srv"
  instant_preview_command: hugo server -D -E -F --port 8080 --bind 0.0.0.0 --renderToDisk
    -d public
version: 0.58.2
